Subject: RE: Migraines

From: [email-masked] (Rob King)
Date: 1 Jan 1995 19:01:27 -0600

[email-masked]  wrote:

D>Can anyone tell me what herbs would be effective in the prevention and/or
 >treatment of migraine headaches? Thank you very much.

I just saw a listing for the book: "FEVERFEW, Your Headache may be
Over,"  by Hancock...  I know many people have had success w/feverfew
for migraines.... has anybody read this book..??.   111 pages for 10
bucks, sounds like a fair price..??.

Rob.

---
 * QMPro 1.53 * ------>---->--->-->->> [email-masked] <<-<--<---<-----